-- Verify gaia:2017_03_14_doctor_coupon on mysql

BEGIN;

    SELECT `coupon_type`, `distribution_status` FROM `api_coupon` LIMIT 1;
    SELECT `coupon_type`, `coupon_info` FROM `pay_servicesnapshot` LIMIT 1;
    SELECT * FROM `api_couponskurestrict` LIMIT 1;
    SELECT `gift_type` FROM `api_coupongift` LIMIT 1;
    SELECT `coupon_enable` FROM `api_gifttocoupon` LIMIT 1;
    SELECT `gift_enable`, `displayable` FROM `api_channelgift` LIMIT 1;

ROLLBACK;
